<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="LabelSLAdays" xml:space="preserve">
    <value>SLA g&amp;uuml;nleri</value>
  </data>
  <data name="LabelSLADaysUntilInventoryAvailableColon" xml:space="preserve">
    <value>Envanter mevcut olana kadar SLA g&amp;uuml;nleri</value>
  </data>
  <data name="LabelSLAHoursUnitlInventoryAvailableRequired" xml:space="preserve">
    <value>Envanter mevcut olana kadar SLA g&amp;uuml;nleri gerekli</value>
  </data>
  <data name="ExtendedValidationSummaryTheFollowingItemsNeedReviewedInventoryDot" xml:space="preserve">
    <value>Bu Envanteri g&amp;uuml;ncellenmeden &amp;ouml;nce aşağıdaki &amp;ouml;ğelerin g&amp;ouml;zden ge&amp;ccedil;irilmesi gerekli.</value>
  </data>
  <data name="ErrorMessageESNvaluesMayContainFollowingCaracteres" xml:space="preserve">
    <value>ESN değerleri aşağıdaki karakterleri i&amp;ccedil;erebilir : &amp;quot;1,2,3,4,5,6,7,8,9,0,A,B,C,D,E,F,X&amp;quot; ve ilk basamak &amp;quot;0&amp;quot; olamaz</value>
  </data>
  <data name="LabelInventory" xml:space="preserve">
    <value>Envanter</value>
  </data>
  <data name="LabelInventoryStatus" xml:space="preserve">
    <value>Envanter Durumu</value>
  </data>
  <data name="LabelParts" xml:space="preserve">
    <value>Par&amp;ccedil;alar</value>
  </data>
  <data name="ErrorInventoryWasNotAddedDot" xml:space="preserve">
    <value>Hata!!! Envanter eklenmedi.</value>
  </data>
  <data name="LabelInventoryWasAddedSuccessfullySpace" xml:space="preserve">
    <value>Envanter Başarıyla eklendi!!!</value>
  </data>
  <data name="LabelInventoryOwnerColon" xml:space="preserve">
    <value>Envanter Sahibi:</value>
  </data>
  <data name="ToolTipGetInventoryDetails" xml:space="preserve">
    <value>Envanter Ayrıntılarını Edin</value>
  </data>
  <data name="ToolTipGetLocationCompanyDetails" xml:space="preserve">
    <value>Konum Şirketinin Ayrıntılarını Edin</value>
  </data>
  <data name="ToolTipGetOrderDetails" xml:space="preserve">
    <value>Sipariş Ayrıntılarını Edin</value>
  </data>
  <data name="ToolTipGetSupplierCompanyDetails" xml:space="preserve">
    <value>Tedarik&amp;ccedil;i Şirketin Ayrıntılarını Edin</value>
  </data>
  <data name="DisplayMessagesThereIsNotOrderWithNumberColon" xml:space="preserve">
    <value>Şu numaralı bir Sipariş yok: {0}!</value>
  </data>
  <data name="InventoryWasDeletedSuccessfully" xml:space="preserve">
    <value>Envanter başarıyla silindi</value>
  </data>
  <data name="InventoryWasntDeletedSuccessfully" xml:space="preserve">
    <value>Envanter başarıyla silinemedi</value>
  </data>
  <data name="InventoryWasntUpdatedSuccessfully" xml:space="preserve">
    <value>Envanter (ID {0}) başarıyla g&amp;uuml;ncellenemedi!</value>
  </data>
  <data name="InventoryWasUpdatedSuccessfully" xml:space="preserve">
    <value>Envanter (ID {0}) başarıyla g&amp;uuml;ncellendi!</value>
  </data>
  <data name="LabelInventoryHistory" xml:space="preserve">
    <value>Envanter Ge&amp;ccedil;mişi</value>
  </data>
  <data name="LabelOrderHistory" xml:space="preserve">
    <value>Sipariş Ge&amp;ccedil;mişi</value>
  </data>
  <data name="DisplayMessagesThereIsNotSuchInventoryDot" xml:space="preserve">
    <value>B&amp;ouml;yle bir Envanter yok.</value>
  </data>
  <data name="InventoryWasntUpdatedSuccessfullySign" xml:space="preserve">
    <value>Envanter başarıyla g&amp;uuml;ncellenemedi!</value>
  </data>
  <data name="InventoryWasUpdatedSuccessfullySign" xml:space="preserve">
    <value>Envanter başarıyla g&amp;uuml;ncellendi!</value>
  </data>
  <data name="MsgOrderWasntDeletedDot" xml:space="preserve">
    <value>Sipariş silinemedi.</value>
  </data>
  <data name="LabelOrderDetails" xml:space="preserve">
    <value>Sipariş Ayrıntıları</value>
  </data>
  <data name="LabelFilterOn" xml:space="preserve">
    <value>Şunun i&amp;ccedil;in filtre</value>
  </data>
  <data name="LabelLoadInventory" xml:space="preserve">
    <value>Envanter Y&amp;uuml;kle</value>
  </data>
  <data name="LabelLoadInventoryFile" xml:space="preserve">
    <value>Envanter Dosyası Y&amp;uuml;kle</value>
  </data>
  <data name="LabelLookupESNColon" xml:space="preserve">
    <value>ESN Ara:</value>
  </data>
  <data name="LabelOrderInventory" xml:space="preserve">
    <value>Sipariş Envanteri</value>
  </data>
  <data name="LabelSpecifyESNsColon" xml:space="preserve">
    <value>ESNleri Belirt :</value>
  </data>
  <data name="LabelThereIsNotSuchOrderDot" xml:space="preserve">
    <value>B&amp;ouml;yle bir Sipariş yok.</value>
  </data>
  <data name="MsgOrderWasUpdatedSuccessfullySpace" xml:space="preserve">
    <value>Sipariş başarıyla g&amp;uuml;ncellendi !!!</value>
  </data>
  <data name="ToolTipDeleteTracking" xml:space="preserve">
    <value>Takip Sil</value>
  </data>
  <data name="LabelInventoryWasDeletedSuccessfully" xml:space="preserve">
    <value>Envanter Başarıyla Silindi!</value>
  </data>
  <data name="LabelOldESNColon" xml:space="preserve">
    <value>Eski ESN:</value>
  </data>
  <data name="LabelConfirmationNumberColon" xml:space="preserve">
    <value>Onay Numarası:</value>
  </data>
  <data name="LabelOrderNumberColon" xml:space="preserve">
    <value>Sipariş Numarası:</value>
  </data>
  <data name="LabelPONumberColon" xml:space="preserve">
    <value>PO Numarası:</value>
  </data>
  <data name="LabelNoInventory" xml:space="preserve">
    <value>Envanter Yok</value>
  </data>
  <data name="ToolTipCreateNewInventory" xml:space="preserve">
    <value>Yeni Envanter Oluştur</value>
  </data>
  <data name="ToolTipSearchInventory" xml:space="preserve">
    <value>Envanter Ara</value>
  </data>
  <data name="GetInventoryDetail" xml:space="preserve">
    <value>Envanter Ayrıntısı Edin</value>
  </data>
  <data name="HeaderTextOrderNumber" xml:space="preserve">
    <value>Sipariş Numarası</value>
  </data>
  <data name="LabelInvDotId" xml:space="preserve">
    <value>Env. Kimliği</value>
  </data>
  <data name="LabelQA" xml:space="preserve">
    <value>KK</value>
  </data>
  <data name="LabelSKUColon" xml:space="preserve">
    <value>SKU:</value>
  </data>
  <data name="LabelPartsColon" xml:space="preserve">
    <value>Par&amp;ccedil;alar:</value>
  </data>
  <data name="LabelInventoryOwner" xml:space="preserve">
    <value>Envanter Sahibi</value>
  </data>
  <data name="LabelSKU" xml:space="preserve">
    <value>SKU</value>
  </data>
  <data name="LabelStockCount" xml:space="preserve">
    <value>Envanter Sahibi</value>
  </data>
  <data name="TitleEsecuritelColonInventory" xml:space="preserve">
    <value>Brightstar Device Protection: Envanter</value>
  </data>
  <data name="TitleEsecuritelColonInventoryDetails" xml:space="preserve">
    <value>Brightstar Device Protection: Envanter Ayrıntıları</value>
  </data>
  <data name="INV_CONDITION138" xml:space="preserve">
    <value>Yeni</value>
    <comment>Inventory Condition Type of New</comment>
  </data>
  <data name="INV_CONDITION139" xml:space="preserve">
    <value>Organik</value>
    <comment>Inventory Condition Type of Organic</comment>
  </data>
  <data name="INV_CONDITION140" xml:space="preserve">
    <value>Yenilendi</value>
    <comment>Inventory Condition Type of Refurbed</comment>
  </data>
  <data name="INV_CONDITION142" xml:space="preserve">
    <value>DNR</value>
    <comment>Inventory Condition Type of DNR</comment>
  </data>
  <data name="INV_DISPOSITION104" xml:space="preserve">
    <value>Emekli</value>
    <comment>Inventory Disposition Type of Retired</comment>
  </data>
  <data name="INV_DISPOSITION114" xml:space="preserve">
    <value>Y&amp;uuml;klenici</value>
    <comment>Inventory Disposition Type of Loaner</comment>
  </data>
  <data name="INV_DISPOSITION143" xml:space="preserve">
    <value>Satıldı</value>
    <comment>Inventory Disposition Type of Sold</comment>
  </data>
  <data name="INV_DISPOSITION1512" xml:space="preserve">
    <value>AwaitSub</value>
    <comment>Inventory Disposition Type of AwaitSub</comment>
  </data>
  <data name="INV_DISPOSITION1513" xml:space="preserve">
    <value>İncelemede</value>
    <comment>Inventory Disposition Type of InReview</comment>
  </data>
  <data name="INV_DISPOSITION1514" xml:space="preserve">
    <value>Kabul Edildi</value>
    <comment>Inventory Disposition Type of Accepted</comment>
  </data>
  <data name="INV_DISPOSITION1515" xml:space="preserve">
    <value>Reddedildi</value>
    <comment>Inventory Disposition Type of Rejected</comment>
  </data>
  <data name="INV_DISPOSITION307" xml:space="preserve">
    <value>Kurtarma</value>
    <comment>Inventory Disposition Type of Salvage</comment>
  </data>
  <data name="INV_DISPOSITION32" xml:space="preserve">
    <value>eSecuritel</value>
    <comment>Inventory Disposition Type of eSecuritel</comment>
  </data>
  <data name="INV_DISPOSITION33" xml:space="preserve">
    <value>AFR</value>
    <comment>Inventory Disposition Type of AFR</comment>
  </data>
  <data name="INV_DISPOSITION34" xml:space="preserve">
    <value>Taşıyıcı</value>
    <comment>Inventory Disposition Type of Carrier</comment>
  </data>
  <data name="INV_DISPOSITION35" xml:space="preserve">
    <value>Kullanımda</value>
    <comment>Inventory Disposition Type of In Use</comment>
  </data>
  <data name="INV_DISPOSITION36" xml:space="preserve">
    <value>WIP</value>
    <comment>Inventory Disposition Type of WIP</comment>
  </data>
  <data name="INV_DISPOSITION420" xml:space="preserve">
    <value>130-ES</value>
    <comment>Inventory Disposition Type of 130-ES</comment>
  </data>
  <data name="INV_DISPOSITION421" xml:space="preserve">
    <value>130-ES-SAL</value>
    <comment>Inventory Disposition Type of 130-ES-SAL</comment>
  </data>
  <data name="INV_DISPOSITION422" xml:space="preserve">
    <value>130-ES-TRG</value>
    <comment>Inventory Disposition Type of 130-ES-TRG</comment>
  </data>
  <data name="INV_DISPOSITION423" xml:space="preserve">
    <value>130-ES-WIP</value>
    <comment>Inventory Disposition Type of 130-ES-WIP</comment>
  </data>
  <data name="INV_DISPOSITION424" xml:space="preserve">
    <value>130-MW</value>
    <comment>Inventory Disposition Type of 130-MW</comment>
  </data>
  <data name="INV_DISPOSITION425" xml:space="preserve">
    <value>130-MW-SAL</value>
    <comment>Inventory Disposition Type of 130-MW-SAL</comment>
  </data>
  <data name="INV_DISPOSITION426" xml:space="preserve">
    <value>130-MW-TRG</value>
    <comment>Inventory Disposition Type of 130-MW-TRG</comment>
  </data>
  <data name="INV_DISPOSITION427" xml:space="preserve">
    <value>130-MW-WIP</value>
    <comment>Inventory Disposition Type of 130-MW-WIP</comment>
  </data>
  <data name="INV_DISPOSITION428" xml:space="preserve">
    <value>IN-TRANSIT</value>
    <comment>Inventory Disposition Type of IN-TRANSIT</comment>
  </data>
  <data name="INV_DISPOSITION86" xml:space="preserve">
    <value>İade</value>
    <comment>Inventory Disposition Type of Return</comment>
  </data>
  <data name="INV_LOSS_TYPE1125" xml:space="preserve">
    <value>Yeniden Sevk</value>
    <comment>Inventory Loss Type of Reship</comment>
  </data>
  <data name="INV_LOSS_TYPE1176" xml:space="preserve">
    <value>Belirlenmemiş</value>
    <comment>Inventory Loss Type of Not Determined</comment>
  </data>
  <data name="INV_LOSS_TYPE1178" xml:space="preserve">
    <value>Mal/MEF</value>
    <comment>Inventory Loss Type of Mal/MEF</comment>
  </data>
  <data name="INV_LOSS_TYPE1295" xml:space="preserve">
    <value>MW</value>
    <comment>Inventory Loss Type of MW</comment>
  </data>
  <data name="INV_LOSS_TYPE1300" xml:space="preserve">
    <value>İade</value>
    <comment>Inventory Loss Type of Return</comment>
  </data>
  <data name="INV_LOSS_TYPE19" xml:space="preserve">
    <value>Kayıp</value>
    <comment>Inventory Loss Type of Lost</comment>
  </data>
  <data name="INV_LOSS_TYPE20" xml:space="preserve">
    <value>&amp;Ccedil;alındı</value>
    <comment>Inventory Loss Type of Stolen</comment>
  </data>
  <data name="INV_LOSS_TYPE21" xml:space="preserve">
    <value>Hasarlı</value>
    <comment>Inventory Loss Type of Damaged</comment>
  </data>
  <data name="INV_LOSS_TYPE309" xml:space="preserve">
    <value>CIR</value>
    <comment>Inventory Loss Type of CIR</comment>
  </data>
  <data name="INV_LOSS_TYPE87" xml:space="preserve">
    <value>Defolu</value>
    <comment>Inventory Loss Type of Defective</comment>
  </data>
  <data name="INV_LOSS_TYPE88" xml:space="preserve">
    <value>Uzatılmış Garanti</value>
    <comment>Inventory Loss Type of Extended Warranty</comment>
  </data>
  <data name="INV_LOSS_TYPE1811" xml:space="preserve">
    <value>T&amp;uuml;m&amp;uuml;</value>
    <comment>Inventory Loss Type of All</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE1" xml:space="preserve">
    <value>Sevkıyat</value>
    <comment>Order Dept Bill To Type of Shipping</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE1085" xml:space="preserve">
    <value>TWS TN DC</value>
    <comment>Order Dept Bill To Type of TWS TN DC</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE1086" xml:space="preserve">
    <value>TWS TX DC</value>
    <comment>Order Dept Bill To Type of TWS TX DC</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE19" xml:space="preserve">
    <value>Merkez Ofis</value>
    <comment>Order Dept Bill To Type of Headquarters</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE2" xml:space="preserve">
    <value>Muhasebe ve Finans</value>
    <comment>Order Dept Bill To Type of Accounting and Finance</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE20" xml:space="preserve">
    <value>Satış</value>
    <comment>Order Dept Bill To Type of Sales</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE24" xml:space="preserve">
    <value>Envanter</value>
    <comment>Order Dept Bill To Type of Inventory</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE5" xml:space="preserve">
    <value>&amp;Uuml;r&amp;uuml;n Geliştirme</value>
    <comment>Order Dept Bill To Type of Product Development</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE7" xml:space="preserve">
    <value>M&amp;uuml;şteri Hizmetleri</value>
    <comment>Order Dept Bill To Type of Customer Service</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE871" xml:space="preserve">
    <value>Hesap Y&amp;ouml;netimi</value>
    <comment>Order Dept Bill To Type of Account Management</comment>
  </data>
  <data name="ORD_DEPT_BILL_TO_TYPE944" xml:space="preserve">
    <value>FEWP Merkez &amp;Uuml;&amp;ccedil;geni</value>
    <comment>Order Dept Bill To Type of FEWP Central Triage</comment>
  </data>
  <data name="ORD_STATUS_TYPE118" xml:space="preserve">
    <value>Beklemede</value>
    <comment>Order Status Type of Pending</comment>
  </data>
  <data name="ORD_STATUS_TYPE119" xml:space="preserve">
    <value>Zamanlanmış</value>
    <comment>Order Status Type of Scheduled</comment>
  </data>
  <data name="ORD_STATUS_TYPE120" xml:space="preserve">
    <value>G&amp;ouml;nderildi</value>
    <comment>Order Status Type of Shipped</comment>
  </data>
  <data name="ORD_STATUS_TYPE121" xml:space="preserve">
    <value>Teslim Edildi</value>
    <comment>Order Status Type of Delivered</comment>
  </data>
  <data name="ORD_STATUS_TYPE122" xml:space="preserve">
    <value>Aktive Edildi</value>
    <comment>Order Status Type of Activated</comment>
  </data>
  <data name="ORD_STATUS_TYPE123" xml:space="preserve">
    <value>Alınması i&amp;ccedil;in bekletiliyor</value>
    <comment>Order Status Type of Holding for pickup</comment>
  </data>
  <data name="ORD_STATUS_TYPE124" xml:space="preserve">
    <value>İade Edildi</value>
    <comment>Order Status Type of Returned</comment>
  </data>
  <data name="ORD_STATUS_TYPE146" xml:space="preserve">
    <value>Teslimat Denemesi</value>
    <comment>Order Status Type of Attempted Delivery</comment>
  </data>
  <data name="ORD_STATUS_TYPE812" xml:space="preserve">
    <value>S&amp;uuml;resi Ge&amp;ccedil;miş</value>
    <comment>Order Status Type of Expired</comment>
  </data>
  <data name="CIR" xml:space="preserve">
    <value>CIR</value>
  </data>
  <data name="Damaged" xml:space="preserve">
    <value>Hasarlı</value>
  </data>
  <data name="Defective" xml:space="preserve">
    <value>Defolu</value>
  </data>
  <data name="Extended Warranty" xml:space="preserve">
    <value>Uzatılmış Garanti</value>
  </data>
  <data name="Lost" xml:space="preserve">
    <value>Kayıp</value>
  </data>
  <data name="Mal/MEF" xml:space="preserve">
    <value>Mal/MEF</value>
  </data>
  <data name="MW" xml:space="preserve">
    <value>MW</value>
  </data>
  <data name="Not Determined" xml:space="preserve">
    <value>Belirlenmemiş</value>
  </data>
  <data name="Reship" xml:space="preserve">
    <value>Yeniden Sevk</value>
  </data>
  <data name="Return" xml:space="preserve">
    <value>İade</value>
  </data>
  <data name="Stolen" xml:space="preserve">
    <value>&amp;Ccedil;alındı</value>
  </data>
  <data name="ORD_STATUS_TYPE3133" xml:space="preserve">
    <value>Eksik</value>
    <comment>Order Status Type of Missing</comment>
  </data>
  <data name="ORD_STATUS_TYPE3134" xml:space="preserve">
    <value>Aktarım Sırasında Kayboldu</value>
    <comment>Order Status Type of Lost in Transit</comment>
  </data>
</root>